Zawartość sources.list; poprawność danych


(system) #1

Chciałem się dowiedzieć, czy poniższy plik sources.list będzie zawierał poprawne i kompletne repozytoria z potrzebnym oprogramowaniem: flash player, sun java, multimedia, podstawowy system + zabezpieczenia? Chodzi mi tylko o weryfikację, czy system będzie bezproblemowo współpracował z tymi repozytoriami.

#Podstawowe#

deb http://ftp.pl.debian.org/debian/ testing main non-free contrib

deb-src http://ftp.pl.debian.org/debian/ testing main non-free contrib

deb http://security.debian.org/ testing/updates main contrib non-free

deb-src http://security.debian.org/ testing/updates main contrib non-free

# ~~~~~~Opera~~~~~~ #

deb http://deb.opera.com/opera/ testing non-free

# ~~~~~~Debian-multimedia~~~~~~ #

deb http://www.debian-multimedia.org testing main non-free

deb-src http://www.debian-multimedia.org testing main non-free

#Google#

deb http://dl.google.com/linux/deb/ stable non-free

#WINE

deb http://wine.budgetdedicated.com/apt etch main

#XFCE Group#

deb http://debian.corsac.net unstable/

deb-src http://debian.corsac.net unstable/

(marcin82) #2

Zajrzyj tutaj:

http://debian.linux.pl/threads/1408-Rep ... urces-list .


(system) #3

Z podanej strony skorzystałem przed napisaniem posta, chodziło mi jedynie o to, czy nie wystąpią ewentualne błędy.


(marcin82) #4

Z tym repozytorium XFCE- unstable bym uważał. Zamierzasz mieszać wydania? (testing/unstable)?

Reszta jest w porządku. Co najwyżej będziesz musiał importować klucze GPG (w tamtym wątku też to opisano). A co do reszty ... wykonaj:

apt-get update && apt-get dist-upgrade

(system) #5

Nie zamierzam mieszać wydań. Czyli zostawiając wpis dotyczący XFCE mam liczyć się z ewentualnymi problemami?


(marcin82) #6

Mogą być problemy w działaniu środowiska, ale nie muszą, ponieważ jest to repozytorium dla unstable. W testingu masz wersję 4.8.0.3. Nie wiem jaka wersja jest w repozytorium z xfce, które dopisałeś do sources.list.


(system) #7

Okej, dzięki za info.


(saturno) #8

http://debian.linux.pl/threads/25300-Ja ... nie-Wheezy

Etch :!:

To jakieś stare i pewnie nieaktualne repozytorium.